/* Global Properties */
body {
    margin: 0em;
    background-color: #CED0C1;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 0.82em;
}

.links-alt a {
    color: #66FFCC;
}
a:hover {
    background-color: transparent;
    text-decoration: none;
}
a.newpage {
    color: #C24641;
}

/* Wiki-content tables */
#main-content table.wiki-content-table {
    max-width: 95%;
    font-family: Arial, Helvetica, Sans-Serif;
}

#main-content table.wiki-content-table tr {
    background-color: #F4F9FE;
}

#main-content table.wiki-content-table tr > th {
    font-weight: bold;
    background: #D4DEEF;
}

#main-content table.wiki-content-table tr:first-child > th
{
    background: #D4DEEF url(data:image/gif;base64,R0lGODlhAQAUAMQAAPT3+9Te79rj8eju9vn6/d/m8+Ho9Pf5/Ovv9/H1+uXr9dXf79fh8P3+/vz8/u7y+dzk8v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABABQAAAUQYCQ2DnEAyYMMilFAArMEIQA7) top center repeat-x;
}

/* Extra */
#main-content blockquote {
    max-width: 85%;
}

#main-content .yui-content {
    padding: 0.5em;
}

/* Banner */
#header {
    background-color: #172028;
    border-bottom: 2px solid #2A343D;
    height: 7em;
}
#header h1 {
    font-family: trebuchet ms;
    color: #E7E9DC;
    font-weight: normal;
    font-size: 220%;
    margin: 0em 1em;
}
#header h1 a, #header h1 a:hover {
    color: #E7E9DC;
    background-color: transparent;
}
#header h2 {
    color: #dcdcdc;
    font-size: 130%;
    margin: 0.2em 10em;
}

#header #login-status, #login-status a {
    color: #EEE;
    font-weight: bold;
}
#account-options a, #account-options, a#account-topbutton {
    color: #333;
    font-weight: normal;
}

/* Top Menu */
#top-bar {
    background: #1e1e1e url(data:image/gif;base64,R0lGODlhAQAXAMQAAHR0dGdnZ01NTkxMTEdHR0REREFBQT4+Pjo6Ojc3NzMzMzAwMC0tLSoqKiUlJSMjIx4eHgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABABcAAAUToAAIgSAMA1EYB5IoC9M0zvNAIQA7) repeat-x;
    float: left;
    padding-left: 14em;
    left: 0;
    right: 0;
    font-family: Arial, Helvetica, Sans-Serif;
}

#top-bar ul {
    list-style: none;
    margin: 1px 0;
    float: left;
}
#top-bar ul ul {
    min-width: 12em;
    width: auto;
    z-index: 5;
    background-color: #1e1e1e;
}

#top-bar ul ul ul {
    top: 0.2em;
    right: 95%;
}

#top-bar a, #top-bar li ul li, #top-bar li ul li a {
    background-color: transparent;
    color: #E7E9DC;
    text-decoration: none;
    width: auto;
}
#top-bar a:hover, .sfhover {
    text-decoration: none;
    background: #383838 url(data:image/gif;base64,R0lGODlhAQAXALMAAGxsbWtra2VlZWJiYl5eXltbW1dXV1NTU09PT0xMTEhISEVFRT8/Pz09PTg4OAAAACH5BAAAAAAALAAAAAABABcAAAQPEMgZghikmIOSWgvTNE4EADs=) repeat-x;
    color: #fff;
}

#top-bar li {
    position: relative;
}

#top-bar li ul li {
    white-space: nowrap;
}

div#top-bar ul ul, div#top-bar ul li.sfhover ul ul, div#top-bar ul ul li.sfhover ul ul {
    display: none;
}
div#top-bar ul li.sfhover ul, div#top-bar ul ul li.sfhover ul, div#top-bar ul ul ul li.sfhover ul {
    display: block;
}

/* The entire left column */
#side-bar {
    width: 12em;
    float: left;
    background-color: #C7C9B8;
    border-right: 1px solid #B0B49C;
    border-bottom: 1px solid #B0B49C;
    color: #4E4F43;
    padding: 0.5em;
    margin: 0;
    font-family: Arial, Helvetica, Sans-Serif;
}

/* The links on the left side */
#side-bar ul {
    display: block;
    padding: 0;
    list-style: none;
}
#side-bar ul li {
    margin: 0;
    display: block;
}

#side-bar li a {
    margin: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    display: block;
    padding-left: 1em;
    border-bottom: 1px solid #BBBEAB;
    border-top: 1px solid #D2D3C6;
    color: #1E2B31;
    text-decoration: none;
}
#side-bar li a:hover {
    background-color: #D1D3C3;
}
/* The headings on the left */
#side-bar h1 {
    font-size: 140%;
    margin: 0px;
    padding-left: 0.5em;
    margin-top: 3px;
    margin-bottom: 0px;
}
/* Left paragraph text */
#side-bar p {
    padding: 5px;
    margin: 0px;
    margin-bottom: 3px;
    margin: 0px;
}
/* The entire center column */
#main-content {
    margin-left: 14em;
}
/* Center column headers */

#main-content h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    padding-left: 1em;
}
#main-content h2 {
    padding-left: 2em;
}
#main-content h1, #main-content h2 {
    border-bottom: 1px solid #a9ac95;
}

/* Footer */
#footer {
    background-color: #4D5C63;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top: 2px solid #2A343D;
    color: #E7E9DC;
    text-align: left;
}
#footer p {
    padding-right: 100px;
    margin: 0px;
}
#footer a {
    color: #E7E9DC;
}
#footer a:hover {
    border-bottom: 0px;
}

.page-options-bottom a, a.action-area-close {
    color: #242;
    background-color: #fdfcf6;
    text-decoration: none;
}

#license-area {
    font-size: 0.82em;
    padding: 0 0;
}

.forum-group table {
    background-color: #fdfcf6;
}

.forum-category-box table {
    background-color: #fdfcf6;
}

.thread-container .post .short {
    background-color: #E7E9DC;
}
.thread-container .post .short .options {
    background-color: #E7E9DC;
}
.thread-container .post .head {
    background-color: #E7E9DC;
}